function [ c, ceq ] = confuneq( F_vyr1, X1_vyr1 )
%UNTITLED3 Summary of this function goes here
%   Nonlinear inequality constraints
c = [];                %nejsou
%   Nonlinear equality constraints
ceq = F_vyr1.*X1_vyr1;


end

